zope.deferredimport module

Activity log for bug #569541

Date Who What changed Old value New value Message
2010-04-24 20:15:14 Tres Seaver bug added bug
2010-04-26 06:07:24 Justin Alan Ryan zopetoolkit-project: assignee Justin Alan Ryan (justizin)
2010-04-26 07:27:18 Justin Ryan removed subscriber Justin Ryan
2010-06-02 19:09:38 Justin Alan Ryan bug task added zope.annotation
2010-06-02 20:05:26 Launchpad Janitor branch linked lp:~justizin/zope.annotation/id_marker_lp_569541
2010-06-02 20:06:52 Justin Alan Ryan bug task added zope.applicationcontrol
2010-06-02 20:10:32 Launchpad Janitor branch linked lp:~justizin/zope.applicationcontrol/id_marker_lp_569541
2010-06-02 20:54:21 Tres Seaver zope.annotation: status New Fix Committed
2010-06-02 20:54:29 Tres Seaver zope.applicationcontrol: status New Fix Committed
2010-06-02 22:32:16 Justin Alan Ryan bug task added zope.authentication
2010-06-02 22:32:28 Justin Alan Ryan zope.authentication: status New In Progress
2010-06-02 22:32:37 Justin Alan Ryan zope.authentication: assignee Justin Alan Ryan (justizin)
2010-06-02 22:32:46 Justin Alan Ryan zope.applicationcontrol: assignee Justin Alan Ryan (justizin)
2010-06-02 22:32:48 Justin Alan Ryan zope.annotation: assignee Justin Alan Ryan (justizin)
2010-06-02 22:34:10 Launchpad Janitor branch linked lp:~justizin/zope.authentication/id_marker_lp_569541
2010-06-02 22:37:28 Launchpad Janitor branch linked lp:~justizin/zope.browser/id_marker_lp_569541
2010-06-02 22:39:06 Justin Alan Ryan bug task added zope.browser
2010-06-02 22:39:24 Justin Alan Ryan bug task added zope.browsermenu
2010-06-02 22:40:35 Launchpad Janitor branch linked lp:~justizin/zope.browsermenu/id_marker_lp_569541
2010-06-02 22:41:54 Justin Alan Ryan bug task added zope.browserpage
2010-06-02 22:42:16 Launchpad Janitor branch linked lp:~justizin/zope.browserpage/id_marker_lp_569541
2010-06-02 22:43:48 Justin Alan Ryan bug task added zope.browserresource
2010-06-02 22:45:25 Launchpad Janitor branch linked lp:~justizin/zope.browserresource/id_marker_lp_569541
2010-06-02 22:46:11 Justin Alan Ryan bug task added zope.cachedescriptors
2010-06-02 22:47:13 Launchpad Janitor branch linked lp:~justizin/zope.cachedescriptors/id_marker_lp_569541
2010-06-02 22:47:24 Justin Alan Ryan bug task added zope.catalog
2010-06-02 22:48:14 Launchpad Janitor branch linked lp:~justizin/zope.catalog/id_marker_lp_569541
2010-06-02 22:49:39 Justin Alan Ryan bug task added zope.component
2010-06-02 22:50:24 Launchpad Janitor branch linked lp:~justizin/zope.component/id_marker_lp_569541
2010-06-02 22:50:40 Justin Alan Ryan bug task added zope.componentvocabulary
2010-06-02 22:51:13 Launchpad Janitor branch linked lp:~justizin/zope.componentvocabulary/id_marker_lp_569541
2010-06-02 22:53:09 Justin Alan Ryan bug task added zope.configuration
2010-06-02 22:53:57 Justin Alan Ryan bug task added zope.container
2010-06-02 22:54:12 Launchpad Janitor branch linked lp:~justizin/zope.configuration/id_marker_lp_569541
2010-06-02 22:59:00 Justin Alan Ryan bug task added zope.contentprovider
2010-06-02 22:59:10 Launchpad Janitor branch linked lp:~justizin/zope.container/id_marker_lp_569541
2010-06-02 23:00:16 Justin Alan Ryan bug task added zope.contenttype
2010-06-02 23:00:36 Launchpad Janitor branch linked lp:~justizin/zope.contentprovider/id_marker_lp_569541
2010-06-02 23:16:36 Justin Alan Ryan bug task added zope.copy
2010-06-02 23:17:11 Launchpad Janitor branch linked lp:~justizin/zope.contenttype/id_marker_lp_569541
2010-06-02 23:18:12 Launchpad Janitor branch linked lp:~justizin/zope.copy/id_marker_lp_569541
2010-06-02 23:19:08 Justin Alan Ryan bug task added zope.copypastemove
2010-06-02 23:19:59 Justin Alan Ryan bug task added zope.datetime
2010-06-02 23:20:27 Launchpad Janitor branch linked lp:~justizin/zope.copypastemove/id_marker_lp_569541
2010-06-02 23:21:13 Launchpad Janitor branch linked lp:~justizin/zope.datetime/id_marker_lp_569541
2010-06-02 23:21:15 Justin Alan Ryan bug task added zope.deferredimport
2010-06-02 23:21:52 Justin Alan Ryan bug task added zope.deprecation
2010-06-02 23:22:10 Launchpad Janitor branch linked lp:~justizin/zope.deferredimport/id_marker_lp_569541
2010-06-02 23:22:39 Justin Alan Ryan bug task added zope.documenttemplate
2010-06-02 23:23:11 Launchpad Janitor branch linked lp:~justizin/zope.deprecation/id_marker_lp_569541
2010-06-02 23:25:30 Justin Alan Ryan bug task added zope.dottedname
2010-06-02 23:26:15 Launchpad Janitor branch linked lp:~justizin/zope.documenttemplate/id_marker_lp_569541
2010-06-02 23:26:46 Justin Alan Ryan bug task added zope.dublincore
2010-06-02 23:27:13 Launchpad Janitor branch linked lp:~justizin/zope.dottedname/id_marker_lp_569541
2010-06-02 23:28:39 Justin Alan Ryan bug task added zope.error
2010-06-02 23:29:11 Justin Alan Ryan bug task added zope.event
2010-06-02 23:29:12 Launchpad Janitor branch linked lp:~justizin/zope.dublincore/id_marker_lp_569541
2010-06-02 23:29:14 Launchpad Janitor branch linked lp:~justizin/zope.error/id_marker_lp_569541
2010-06-02 23:30:10 Justin Alan Ryan bug task added zope.exceptions
2010-06-02 23:30:30 Launchpad Janitor branch linked lp:~justizin/zope.event/id_marker_lp_569541
2010-06-02 23:31:03 Justin Alan Ryan bug task added zope.file
2010-06-02 23:31:12 Launchpad Janitor branch linked lp:~justizin/zope.exceptions/id_marker_lp_569541
2010-06-02 23:32:15 Launchpad Janitor branch linked lp:~justizin/zope.file/id_marker_lp_569541
2010-06-02 23:32:30 Justin Alan Ryan bug task added zope.filerepresentation
2010-06-02 23:33:05 Justin Alan Ryan bug task added zope.formlib
2010-06-02 23:33:15 Launchpad Janitor branch linked lp:~justizin/zope.filerepresentation/id_marker_lp_569541
2010-06-02 23:36:12 Justin Alan Ryan bug task added zope.hookable
2010-06-02 23:36:16 Launchpad Janitor branch linked lp:~justizin/zope.formlib/id_marker_lp_569541
2010-06-02 23:39:40 Justin Alan Ryan zope.browser: status New In Progress
2010-06-02 23:39:40 Justin Alan Ryan zope.browser: assignee Justin Alan Ryan (justizin)
2010-06-02 23:40:08 Justin Alan Ryan zope.browsermenu: status New In Progress
2010-06-02 23:40:08 Justin Alan Ryan zope.browsermenu: assignee Justin Alan Ryan (justizin)
2010-06-02 23:40:28 Justin Alan Ryan zope.browserpage: status New In Progress
2010-06-02 23:40:28 Justin Alan Ryan zope.browserpage: assignee Justin Alan Ryan (justizin)
2010-06-02 23:40:49 Justin Alan Ryan zope.browserresource: status New In Progress
2010-06-02 23:40:49 Justin Alan Ryan zope.browserresource: assignee Justin Alan Ryan (justizin)
2010-06-02 23:42:05 Justin Alan Ryan zope.cachedescriptors: status New In Progress
2010-06-02 23:42:05 Justin Alan Ryan zope.cachedescriptors: assignee Justin Alan Ryan (justizin)
2010-06-02 23:43:17 Justin Alan Ryan zope.catalog: status New In Progress
2010-06-02 23:43:17 Justin Alan Ryan zope.catalog: assignee Justin Alan Ryan (justizin)
2010-06-02 23:43:37 Justin Alan Ryan zope.component: status New In Progress
2010-06-02 23:43:37 Justin Alan Ryan zope.component: assignee Justin Alan Ryan (justizin)
2010-06-02 23:45:55 Justin Alan Ryan zope.componentvocabulary: status New In Progress
2010-06-02 23:45:55 Justin Alan Ryan zope.componentvocabulary: assignee Justin Alan Ryan (justizin)
2010-06-02 23:46:15 Justin Alan Ryan zope.configuration: status New In Progress
2010-06-02 23:46:15 Justin Alan Ryan zope.configuration: assignee Justin Alan Ryan (justizin)
2010-06-02 23:46:35 Justin Alan Ryan zope.container: status New In Progress
2010-06-02 23:46:35 Justin Alan Ryan zope.container: assignee Justin Alan Ryan (justizin)
2010-06-02 23:46:58 Justin Alan Ryan zope.contentprovider: status New In Progress
2010-06-02 23:46:58 Justin Alan Ryan zope.contentprovider: assignee Justin Alan Ryan (justizin)
2010-06-02 23:47:17 Justin Alan Ryan zope.contenttype: status New In Progress
2010-06-02 23:47:17 Justin Alan Ryan zope.contenttype: assignee Justin Alan Ryan (justizin)
2010-06-02 23:47:36 Justin Alan Ryan zope.copy: status New In Progress
2010-06-02 23:47:36 Justin Alan Ryan zope.copy: assignee Justin Alan Ryan (justizin)
2010-06-02 23:57:12 Launchpad Janitor branch linked lp:~justizin/zope.hookable/id_marker_lp_569541
2010-06-02 23:57:21 Justin Alan Ryan bug task added zope.html
2010-06-02 23:58:10 Launchpad Janitor branch linked lp:~justizin/zope.html/id_marker_lp_569541
2010-06-03 00:02:23 Justin Alan Ryan bug task added zope.i18n
2010-06-03 00:03:13 Launchpad Janitor branch linked lp:~justizin/zope.i18n/id_marker_lp_569541
2010-06-03 00:04:14 Launchpad Janitor branch linked lp:~justizin/zope.i18nmessageid/id_marker_lp_569541
2010-06-03 00:06:02 Justin Alan Ryan bug task added zope.index
2010-06-03 00:06:13 Launchpad Janitor branch linked lp:~justizin/zope.index/id_marker_lp_569541
2010-06-03 00:06:29 Justin Alan Ryan bug task added zope.interface
2010-06-03 00:12:25 Justin Alan Ryan bug task added zope.intid
2010-06-03 00:12:54 Justin Alan Ryan bug task added zope.keyreference
2010-06-03 00:13:13 Launchpad Janitor branch linked lp:~justizin/zope.intid/id_marker_lp_569541
2010-06-03 00:14:11 Launchpad Janitor branch linked lp:~justizin/zope.keyreference/id_marker_lp_569541
2010-06-03 00:14:29 Justin Alan Ryan bug task added zope.lifecycleevent
2010-06-03 00:15:46 Justin Alan Ryan bug task added zope.location
2010-06-03 00:16:14 Launchpad Janitor branch linked lp:~justizin/zope.lifecycleevent/id_marker_lp_569541
2010-06-03 00:17:09 Justin Alan Ryan bug task added zope.login
2010-06-03 00:17:11 Launchpad Janitor branch linked lp:~justizin/zope.location/id_marker_lp_569541
2010-06-03 00:18:12 Launchpad Janitor branch linked lp:~justizin/zope.login/id_marker_lp_569541
2010-06-03 00:18:27 Justin Alan Ryan bug task added zope.mimetype
2010-06-03 00:19:15 Justin Alan Ryan bug task added zope.minmax
2010-06-03 00:19:15 Launchpad Janitor branch linked lp:~justizin/zope.mimetype/id_marker_lp_569541
2010-06-03 00:20:22 Justin Alan Ryan bug task added zope.modulealias
2010-06-03 00:20:34 Launchpad Janitor branch linked lp:~justizin/zope.minmax/id_marker_lp_569541
2010-06-03 00:23:10 Launchpad Janitor branch linked lp:~justizin/zope.pagetemplate/id_marker_lp_569541
2010-06-03 00:23:29 Justin Alan Ryan zope.modulealias: status New Incomplete
2010-06-03 00:23:29 Justin Alan Ryan zope.modulealias: assignee Justin Alan Ryan (justizin)
2010-06-03 00:26:13 Launchpad Janitor branch linked lp:~justizin/zope.password/id_marker_lp_569541
2010-06-03 00:26:24 Justin Alan Ryan bug task added zope.pagetemplate
2010-06-03 00:26:46 Justin Alan Ryan bug task added zope.password
2010-06-03 00:27:14 Launchpad Janitor branch linked lp:~justizin/zope.pluggableauth/id_marker_lp_569541
2010-06-03 00:27:27 Justin Alan Ryan bug task added zope.pluggableauth
2010-06-03 00:28:13 Launchpad Janitor branch linked lp:~justizin/zope.principalannotation/id_marker_lp_569541
2010-06-03 00:28:15 Justin Alan Ryan bug task added zope.principalannotation
2010-06-03 00:28:40 Justin Alan Ryan bug task added zope.principalregistry
2010-06-03 00:29:10 Launchpad Janitor branch linked lp:~justizin/zope.principalregistry/id_marker_lp_569541
2010-06-03 00:29:22 Justin Alan Ryan bug task added zope.processlifetime
2010-06-03 00:30:17 Justin Alan Ryan bug task added zope.proxy
2010-06-03 00:30:29 Launchpad Janitor branch linked lp:~justizin/zope.processlifetime/id_marker_lp_569541
2010-06-03 00:30:50 Justin Alan Ryan bug task added zope.ptresource
2010-06-03 00:31:11 Launchpad Janitor branch linked lp:~justizin/zope.proxy/id_marker_lp_569541
2010-06-03 00:31:41 Justin Alan Ryan bug task added zope.publisher
2010-06-03 00:32:12 Launchpad Janitor branch linked lp:~justizin/zope.ptresource/id_marker_lp_569541
2010-06-03 00:34:19 Justin Alan Ryan bug task added zope.ramcache
2010-06-03 00:35:22 Launchpad Janitor branch linked lp:~justizin/zope.publisher/id_marker_lp_569541
2010-06-03 00:36:15 Launchpad Janitor branch linked lp:~justizin/zope.interface/id_marker_lp_569541
2010-06-03 00:36:57 Justin Alan Ryan zope.ramcache: status New Invalid
2010-06-03 00:36:57 Justin Alan Ryan zope.ramcache: assignee Justin Alan Ryan (justizin)
2010-06-03 00:39:31 Justin Alan Ryan bug task added zope.schema
2010-06-03 00:40:11 Justin Alan Ryan bug task added zope.security
2010-06-03 00:40:36 Launchpad Janitor branch linked lp:~justizin/zope.schema/id_marker_lp_569541
2010-06-03 00:45:00 Justin Alan Ryan bug task added zope.securitypolicy
2010-06-03 00:45:23 Launchpad Janitor branch linked lp:~justizin/zope.security/id_marker_lp_569541
2010-06-03 00:47:09 Launchpad Janitor branch linked lp:~justizin/zope.securitypolicy/id_marker_lp_569541
2010-06-03 00:50:13 Justin Alan Ryan bug task added zope.sendmail
2010-06-03 00:52:12 Launchpad Janitor branch linked lp:~justizin/zope.sendmail/id_marker_lp_569541
2010-06-03 00:52:16 Justin Alan Ryan bug task added zope.sequencesort
2010-06-03 00:53:10 Launchpad Janitor branch linked lp:~justizin/zope.sequencesort/id_marker_lp_569541
2010-06-03 00:57:12 Launchpad Janitor branch linked lp:~justizin/zope.server/id_marker_lp_569541
2010-06-03 00:57:48 Justin Alan Ryan bug task added zope.session
2010-06-03 00:58:25 Justin Alan Ryan bug task added zope.site
2010-06-03 00:59:15 Launchpad Janitor branch linked lp:~justizin/zope.session/id_marker_lp_569541
2010-06-03 01:05:22 Launchpad Janitor branch linked lp:~justizin/zope.site/id_marker_lp_569541
2010-06-03 01:06:02 Justin Alan Ryan bug task added zope.size
2010-06-03 01:06:13 Launchpad Janitor branch linked lp:~justizin/zope.size/id_marker_lp_569541
2010-06-03 01:06:52 Justin Alan Ryan bug task added zope.structuredtext
2010-06-03 01:07:12 Launchpad Janitor branch linked lp:~justizin/zope.structuredtext/id_marker_lp_569541
2010-06-03 01:09:27 Justin Alan Ryan bug task added zope.tal
2010-06-03 01:10:23 Justin Alan Ryan bug task added zope.tales
2010-06-03 01:10:32 Launchpad Janitor branch linked lp:~justizin/zope.tal/id_marker_lp_569541
2010-06-03 01:11:08 Justin Alan Ryan bug task added zope.testbrowser
2010-06-03 01:12:00 Justin Alan Ryan bug task added zope.testing
2010-06-03 01:12:32 Launchpad Janitor branch linked lp:~justizin/zope.testbrowser/id_marker_lp_569541
2010-06-03 01:12:34 Launchpad Janitor branch linked lp:~justizin/zope.tales/id_marker_lp_569541
2010-06-03 01:38:38 Justin Alan Ryan zope.testing: status New Incomplete
2010-06-03 01:38:38 Justin Alan Ryan zope.testing: assignee Justin Alan Ryan (justizin)
2010-06-03 01:39:25 Justin Alan Ryan bug task added zope.testrecorder
2010-06-03 01:40:49 Launchpad Janitor branch linked lp:~justizin/zope.testrecorder/id_marker_lp_569541
2010-06-03 01:44:46 Justin Alan Ryan bug task added zope.testrunner
2010-06-03 01:45:23 Launchpad Janitor branch linked lp:~justizin/zope.traversing/id_marker_lp_569541
2010-06-03 01:45:30 Justin Alan Ryan bug task added zope.traversing
2010-06-03 01:46:16 Justin Alan Ryan bug task added zope.viewlet
2010-06-03 01:46:25 Launchpad Janitor branch linked lp:~justizin/zope.viewlet/id_marker_lp_569541
2010-06-03 01:50:09 Justin Alan Ryan zope.copypastemove: status New In Progress
2010-06-03 01:50:09 Justin Alan Ryan zope.copypastemove: assignee Justin Alan Ryan (justizin)
2010-06-03 01:50:27 Launchpad Janitor branch linked lp:~justizin/zope.testing/id_marker_lp_569541
2010-06-03 01:50:30 Launchpad Janitor branch linked lp:~justizin/zope.testrunner/id_marker_lp_569541
2010-06-03 01:50:42 Justin Alan Ryan zope.datetime: status New In Progress
2010-06-03 01:50:42 Justin Alan Ryan zope.datetime: assignee Justin Alan Ryan (justizin)
2010-06-03 01:51:21 Justin Alan Ryan zope.deferredimport: status New In Progress
2010-06-03 01:51:21 Justin Alan Ryan zope.deferredimport: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:17 Justin Alan Ryan zope.deprecation: status New In Progress
2010-06-03 01:52:17 Justin Alan Ryan zope.deprecation: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:25 Justin Alan Ryan zope.documenttemplate: status New In Progress
2010-06-03 01:52:25 Justin Alan Ryan zope.documenttemplate: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:32 Justin Alan Ryan zope.dottedname: status New In Progress
2010-06-03 01:52:32 Justin Alan Ryan zope.dottedname: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:40 Justin Alan Ryan zope.dublincore: status New In Progress
2010-06-03 01:52:40 Justin Alan Ryan zope.dublincore: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:49 Justin Alan Ryan zope.error: status New In Progress
2010-06-03 01:52:49 Justin Alan Ryan zope.error: assignee Justin Alan Ryan (justizin)
2010-06-03 01:52:55 Justin Alan Ryan zope.event: status New In Progress
2010-06-03 01:52:55 Justin Alan Ryan zope.event: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:05 Justin Alan Ryan zope.exceptions: status New In Progress
2010-06-03 01:53:05 Justin Alan Ryan zope.exceptions: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:14 Justin Alan Ryan zope.file: status New In Progress
2010-06-03 01:53:14 Justin Alan Ryan zope.file: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:26 Justin Alan Ryan zope.filerepresentation: status New In Progress
2010-06-03 01:53:26 Justin Alan Ryan zope.filerepresentation: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:33 Justin Alan Ryan zope.formlib: status New In Progress
2010-06-03 01:53:33 Justin Alan Ryan zope.formlib: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:40 Justin Alan Ryan zope.hookable: status New In Progress
2010-06-03 01:53:40 Justin Alan Ryan zope.hookable: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:46 Justin Alan Ryan zope.html: status New In Progress
2010-06-03 01:53:46 Justin Alan Ryan zope.html: assignee Justin Alan Ryan (justizin)
2010-06-03 01:53:55 Justin Alan Ryan zope.i18n: status New In Progress
2010-06-03 01:53:55 Justin Alan Ryan zope.i18n: assignee Justin Alan Ryan (justizin)
2010-06-03 01:54:06 Justin Alan Ryan zope.index: status New In Progress
2010-06-03 01:54:06 Justin Alan Ryan zope.index: assignee Justin Alan Ryan (justizin)
2010-06-03 01:56:31 Justin Alan Ryan zope.interface: status New In Progress
2010-06-03 01:56:31 Justin Alan Ryan zope.interface: assignee Justin Alan Ryan (justizin)
2010-06-03 01:56:37 Justin Alan Ryan zope.intid: status New In Progress
2010-06-03 01:56:37 Justin Alan Ryan zope.intid: assignee Justin Alan Ryan (justizin)
2010-06-03 01:56:43 Justin Alan Ryan zope.keyreference: status New In Progress
2010-06-03 01:56:43 Justin Alan Ryan zope.keyreference: assignee Justin Alan Ryan (justizin)
2010-06-03 01:56:48 Justin Alan Ryan zope.lifecycleevent: status New In Progress
2010-06-03 01:56:48 Justin Alan Ryan zope.lifecycleevent: assignee Justin Alan Ryan (justizin)
2010-06-03 01:56:57 Justin Alan Ryan zope.location: status New In Progress
2010-06-03 01:56:57 Justin Alan Ryan zope.location: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:16 Justin Alan Ryan zope.login: status New In Progress
2010-06-03 01:57:16 Justin Alan Ryan zope.login: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:23 Justin Alan Ryan zope.mimetype: status New In Progress
2010-06-03 01:57:23 Justin Alan Ryan zope.mimetype: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:29 Justin Alan Ryan zope.minmax: status New In Progress
2010-06-03 01:57:29 Justin Alan Ryan zope.minmax: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:37 Justin Alan Ryan zope.pagetemplate: status New In Progress
2010-06-03 01:57:37 Justin Alan Ryan zope.pagetemplate: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:45 Justin Alan Ryan zope.password: status New In Progress
2010-06-03 01:57:45 Justin Alan Ryan zope.password: assignee Justin Alan Ryan (justizin)
2010-06-03 01:57:59 Justin Alan Ryan zope.pluggableauth: status New In Progress
2010-06-03 01:57:59 Justin Alan Ryan zope.pluggableauth: assignee Justin Alan Ryan (justizin)
2010-06-03 01:58:05 Justin Alan Ryan zope.principalannotation: status New In Progress
2010-06-03 01:58:05 Justin Alan Ryan zope.principalannotation: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:17 Justin Alan Ryan zope.principalregistry: status New In Progress
2010-06-03 02:00:17 Justin Alan Ryan zope.principalregistry: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:23 Justin Alan Ryan zope.processlifetime: status New In Progress
2010-06-03 02:00:23 Justin Alan Ryan zope.processlifetime: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:29 Justin Alan Ryan zope.proxy: status New In Progress
2010-06-03 02:00:29 Justin Alan Ryan zope.proxy: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:37 Justin Alan Ryan zope.ptresource: status New In Progress
2010-06-03 02:00:37 Justin Alan Ryan zope.ptresource: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:46 Justin Alan Ryan zope.publisher: status New In Progress
2010-06-03 02:00:46 Justin Alan Ryan zope.publisher: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:50 Justin Alan Ryan zope.schema: status New In Progress
2010-06-03 02:00:50 Justin Alan Ryan zope.schema: assignee Justin Alan Ryan (justizin)
2010-06-03 02:00:55 Justin Alan Ryan zope.security: status New In Progress
2010-06-03 02:00:55 Justin Alan Ryan zope.security: assignee Justin Alan Ryan (justizin)
2010-06-03 02:01:05 Justin Alan Ryan zope.securitypolicy: status New In Progress
2010-06-03 02:01:05 Justin Alan Ryan zope.securitypolicy: assignee Justin Alan Ryan (justizin)
2010-06-03 02:01:16 Justin Alan Ryan zope.sendmail: status New In Progress
2010-06-03 02:01:16 Justin Alan Ryan zope.sendmail: assignee Justin Alan Ryan (justizin)
2010-06-03 02:02:51 Justin Alan Ryan zope.site: status New In Progress
2010-06-03 02:02:51 Justin Alan Ryan zope.site: assignee Justin Alan Ryan (justizin)
2010-06-03 02:02:56 Justin Alan Ryan zope.sequencesort: status New In Progress
2010-06-03 02:02:56 Justin Alan Ryan zope.sequencesort: assignee Justin Alan Ryan (justizin)
2010-06-03 02:03:02 Justin Alan Ryan zope.session: status New In Progress
2010-06-03 02:03:02 Justin Alan Ryan zope.session: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:03 Justin Alan Ryan zope.testing: status Incomplete In Progress
2010-06-03 02:04:10 Justin Alan Ryan zope.testrunner: status New In Progress
2010-06-03 02:04:10 Justin Alan Ryan zope.testrunner: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:16 Justin Alan Ryan zope.testrecorder: status New In Progress
2010-06-03 02:04:16 Justin Alan Ryan zope.testrecorder: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:21 Justin Alan Ryan zope.testbrowser: status New In Progress
2010-06-03 02:04:21 Justin Alan Ryan zope.testbrowser: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:28 Justin Alan Ryan zope.tales: status New In Progress
2010-06-03 02:04:28 Justin Alan Ryan zope.tales: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:38 Justin Alan Ryan zope.tal: status New In Progress
2010-06-03 02:04:38 Justin Alan Ryan zope.tal: assignee Justin Alan Ryan (justizin)
2010-06-03 02:04:50 Justin Alan Ryan zope.structuredtext: status New In Progress
2010-06-03 02:04:50 Justin Alan Ryan zope.structuredtext: assignee Justin Alan Ryan (justizin)
2010-06-03 02:05:01 Justin Alan Ryan zope.size: status New In Progress
2010-06-03 02:05:01 Justin Alan Ryan zope.size: assignee Justin Alan Ryan (justizin)
2010-06-03 02:05:34 Justin Alan Ryan zope.viewlet: status New In Progress
2010-06-03 02:05:34 Justin Alan Ryan zope.viewlet: assignee Justin Alan Ryan (justizin)
2010-06-03 02:05:40 Justin Alan Ryan zope.traversing: status New In Progress
2010-06-03 02:05:40 Justin Alan Ryan zope.traversing: assignee Justin Alan Ryan (justizin)
2010-06-03 02:06:41 Justin Alan Ryan bug task added zope.broken
2010-06-03 02:07:27 Justin Alan Ryan zope.broken: status New Incomplete
2010-06-03 02:07:27 Justin Alan Ryan zope.broken: assignee Justin Alan Ryan (justizin)
2010-06-03 02:09:44 Justin Alan Ryan zopetoolkit-project: status New In Progress
2010-06-03 03:25:52 Tres Seaver zope.browser: status In Progress Fix Committed
2010-06-03 03:26:25 Tres Seaver zope.authentication: status In Progress Fix Committed
2010-06-03 03:31:12 Tres Seaver zope.browsermenu: status In Progress Fix Committed
2010-06-03 03:36:54 Tres Seaver zope.browserpage: status In Progress Fix Committed
2010-06-03 03:40:15 Tres Seaver zope.browserresource: status In Progress Fix Committed
2010-06-03 03:51:06 Tres Seaver zope.cachedescriptors: status In Progress Fix Committed
2010-06-03 03:58:08 Tres Seaver zope.catalog: status In Progress Fix Committed
2010-06-03 04:07:50 Tres Seaver zope.component: status In Progress Fix Committed
2010-06-03 04:14:48 Tres Seaver zope.broken: status Incomplete Fix Committed
2010-06-03 04:19:56 Tres Seaver zope.componentvocabulary: status In Progress Fix Committed
2010-06-03 04:24:45 Tres Seaver zope.configuration: status In Progress Fix Committed
2010-06-03 04:38:22 Tres Seaver zope.container: status In Progress Fix Committed
2010-06-03 15:48:41 Tres Seaver zope.contentprovider: status In Progress Fix Committed
2010-06-03 15:50:11 Tres Seaver zope.contenttype: status In Progress Fix Committed
2010-06-03 15:52:05 Tres Seaver zope.copy: status In Progress Fix Committed
2010-06-03 15:53:34 Tres Seaver zope.copypastemove: status In Progress Fix Committed
2010-06-03 15:55:03 Tres Seaver zope.datetime: status In Progress Fix Committed
2010-06-03 15:56:35 Tres Seaver zope.deferredimport: status In Progress Fix Committed
2010-06-03 15:58:31 Tres Seaver zope.deprecation: status In Progress Fix Committed
2010-06-03 16:02:43 Tres Seaver zope.documenttemplate: status In Progress Fix Committed
2010-06-03 16:04:02 Tres Seaver zope.dottedname: status In Progress Fix Committed
2010-06-03 16:06:52 Tres Seaver zope.dublincore: status In Progress Fix Committed
2010-06-03 16:11:05 Tres Seaver zope.error: status In Progress Fix Committed
2010-06-03 16:19:11 Tres Seaver zope.event: status In Progress Fix Committed
2010-06-03 16:20:50 Tres Seaver zope.exceptions: status In Progress Fix Committed
2010-06-03 16:23:46 Tres Seaver zope.filerepresentation: status In Progress Fix Committed
2010-06-03 16:28:49 Tres Seaver zope.formlib: status In Progress Fix Committed
2010-06-03 16:30:53 Tres Seaver zope.hookable: status In Progress Fix Committed
2010-06-03 16:48:09 Tres Seaver zope.i18n: status In Progress Fix Committed
2010-06-03 16:52:18 Tres Seaver zope.index: status In Progress Fix Committed
2010-06-03 16:56:28 Tres Seaver zope.interface: status In Progress Fix Committed
2010-06-03 16:58:04 Tres Seaver zope.html: status In Progress Fix Committed
2010-06-03 16:59:34 Tres Seaver zope.intid: status In Progress Fix Committed
2010-06-03 17:00:51 Tres Seaver zope.keyreference: status In Progress Fix Committed
2010-06-03 17:04:14 Tres Seaver zope.lifecycleevent: status In Progress Fix Committed
2010-06-03 17:05:34 Tres Seaver zope.location: status In Progress Fix Committed
2010-06-03 17:07:52 Tres Seaver zope.login: status In Progress Fix Committed
2010-06-03 17:09:51 Tres Seaver zope.minmax: status In Progress Fix Committed
2010-06-03 17:11:16 Tres Seaver zope.file: status In Progress Incomplete
2010-06-03 17:15:33 Tres Seaver zope.mimetype: status In Progress Incomplete
2010-06-03 17:17:27 Tres Seaver zope.pagetemplate: status In Progress Fix Committed
2010-06-03 17:18:29 Tres Seaver zope.password: status In Progress Fix Committed
2010-06-03 17:19:16 Tres Seaver zope.pluggableauth: status In Progress Fix Committed
2010-06-03 17:20:31 Tres Seaver zope.principalannotation: status In Progress Fix Committed
2010-06-03 17:21:29 Tres Seaver zope.principalregistry: status In Progress Fix Committed
2010-06-03 17:23:15 Tres Seaver zope.processlifetime: status In Progress Fix Committed
2010-06-03 17:24:10 Tres Seaver zope.proxy: status In Progress Fix Committed
2010-06-03 17:24:55 Tres Seaver zope.ptresource: status In Progress Fix Committed
2010-06-03 17:27:56 Tres Seaver zope.publisher: status In Progress Fix Committed
2010-06-03 17:29:57 Tres Seaver zope.modulealias: status Incomplete Fix Committed
2010-06-03 17:34:45 Tres Seaver zope.schema: status In Progress Fix Committed
2010-06-03 17:36:02 Tres Seaver zope.security: status In Progress Fix Committed
2010-06-03 17:37:26 Tres Seaver zope.securitypolicy: status In Progress Fix Committed
2010-06-03 17:39:35 Tres Seaver zope.sendmail: status In Progress Fix Committed
2010-06-03 17:40:48 Tres Seaver zope.sequencesort: status In Progress Fix Committed
2010-06-03 17:44:28 Tres Seaver zope.session: status In Progress Fix Committed
2010-06-03 17:47:12 Tres Seaver zope.site: status In Progress Fix Committed
2010-06-03 17:48:40 Tres Seaver zope.size: status In Progress Fix Committed
2010-06-03 17:49:57 Tres Seaver zope.structuredtext: status In Progress Fix Committed
2010-06-03 17:51:21 Tres Seaver zope.tal: status In Progress Fix Committed
2010-06-03 17:53:29 Tres Seaver zope.tales: status In Progress Fix Committed
2010-06-03 17:55:46 Tres Seaver zope.testing: status In Progress Fix Committed
2010-06-03 17:59:02 Tres Seaver zope.traversing: status In Progress Fix Committed
2010-06-03 18:00:48 Tres Seaver zope.viewlet: status In Progress Fix Committed
2010-06-03 18:07:54 Tres Seaver zope.testbrowser: status In Progress Fix Committed
2010-06-03 18:13:09 Tres Seaver zope.testrunner: status In Progress Fix Committed
2010-06-03 18:26:18 Tres Seaver zopetoolkit-project: status In Progress Fix Committed
2010-06-03 18:27:02 Tres Seaver zope.testrecorder: status In Progress Fix Committed
2010-06-16 14:24:14 Tres Seaver zope.testrunner: status Fix Committed Fix Released
2010-07-08 17:58:18 Tres Seaver zope.index: status Fix Committed Fix Released
2010-08-19 09:44:55 Michael Howitz zope.dublincore: status Fix Committed Fix Released
2011-06-08 18:13:26 Gediminas Paulauskas zope.pagetemplate: status Fix Committed Fix Released
2011-06-08 18:15:31 Gediminas Paulauskas zope.file: status Incomplete Invalid
2011-06-08 18:17:02 Gediminas Paulauskas zope.exceptions: status Fix Committed Fix Released
2011-06-08 18:23:21 Gediminas Paulauskas zope.component: status Fix Committed Fix Released
2011-08-17 14:11:43 Gediminas Paulauskas zope.interface: status Fix Committed Fix Released
2011-11-24 10:22:03 Brian Sutherland zope.schema: status Fix Committed Fix Released
2012-03-14 12:26:12 Michael Howitz zope.formlib: status Fix Committed Fix Released
2013-12-20 19:34:33 Tres Seaver zope.deprecation: status Fix Committed Fix Released